RubyGems Navigation menu

apple_dep_client 2.2.2

This gem provides an easy way to authenticate and interact with Apple's Device Enrollment Program

Versions:

  1. 2.2.2 - May 22, 2017 (32.5 KB)
  2. 2.2.0 - January 31, 2016 (32.5 KB)
  3. 2.1.1 - January 14, 2016 (21.5 KB)
  4. 2.1.0 - November 01, 2015 (21.5 KB)
  5. 2.0.1 - November 01, 2015 (21 KB)
Show all versions (6 total)

Runtime Dependencies (3):

  • oauth ~> 0.4
  • plist >= 3.1
  • typhoeus < 1.2, >= 0.7
  • Development Dependencies (5):

    Owners:

    Authors:

    • Albert Wang

    SHA 256 checksum:

    0f0a628a2c9e1ff4543c504e846651c50b7609c8278337e1a977f27d5a4cc062

    Total downloads 7,456

    For this version 1,053

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 0

    Links: